[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBinaryObjectReader.BeginProperty

Start reading a property.

## Declaration

Source position: classesh.inc line 1159

`public function TBinaryObjectReader.BeginProperty: string; override;`

## Description

This method is simply the implementation for a binary stream of the abstract method introduced in TAbstractObjectReader

Documentation generated on: Feb 26 2014